## zope.keyreference 3.6.3

=== debian/changelog ===
zope.keyreference (3.6.3-0ubuntu1) precise; urgency=low

  * New upstream release.
    - ZopePublicLicense.txt: remove, included upstream.
  * debian/copyright: update, convert to dep5 format.
  * Build using only dh_python2 (LP: #862456).
  * Switch to 3.0 (quilt) source format.
  * debian/tests: use zope.testrunner helper script.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 29 Nov 2011 20:14:41 +0200

zope.keyreference (3.6.2-0ubuntu3) lucid; urgency=low

  * Upload to Lucid (LP: #510231)
  * ZopePublicLicense.txt: add the license

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 25 Jan 2010 13:26:02 +0200

zope.keyreference (3.6.2-0ubuntu2) karmic; urgency=low

  * Move test dependencies to Suggests
  * Fix debian/tests to work on python2.6

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 20 Jan 2010 19:25:18 +0200

zope.keyreference (3.6.2-0ubuntu1) karmic; urgency=low

  * Initial Release

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 02:07:32 +0200
