## zope.keyreference 3.6.4

=== debian/changelog ===
zope.keyreference (3.6.4-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/copyright: Update Format URI.
  * debian/control: Bump Standards-Version to 3.9.3.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 11 Nov 2012 12:22:56 -0500
