=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.keyreference/zope.keyreference-(\d.*)\.tar\.gz
